/* Created by Artisteer v4.3.0.60745 */

.web-header, #web-header-bg, .web-layout-cell, .web-layout-wrapper, .web-footer, .web-nav, #web-hmenu-bg, .web-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.web-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.web-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#web-header-bg 
{
   display: none;
}

.web-hmenu>li, .web-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.web-hmenu, ul.web-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#web-hmenu-bg 
{
   display: none;
}

ul.web-hmenu>li:first-child {
   padding-right:1px;
}

.web-content-layout, .web-content-layout-row, .web-layout-cell 
{
   display: block;
   zoom: 1;
}
.web-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.web-vmenu, ul.web-vmenu ul, ul.web-vmenu li{
   zoom: 1;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.web-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.web-search div>input[type="text"]
{
   width: 100%;
}

* html form.web-search>input[type="text"] 
{
   margin :0;
}

form.web-search
{
   zoom: 1;
}
.web-postheadericons span{
   zoom: 1;
}
.web-postcontent {
   height: 1%;
}

.web-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.web-sidebar2 
{
   width: auto;
   float:none;
}

